@import url("/firamono.css");




body {
  font-family: FiraMono;
  box-sizing: border-box;
  overflow-x: clip;
}



.simple-card {
  background-color: hsl(var(--mc-surface));
  /* box-shadow: 0 0 .5rem rgba(0,0,0,.3); */
  padding: .5rem;
  border-radius: 10px;
  border: 1px solid hsl(var(--mc-text)/.1);


  display: flex;
  flex-flow: column nowrap;
  gap: .5rem;

  span:nth-child(1) {
    font-weight: bold;
  }
}

@media (width < 760px) {
  .simple-card {
    width: 90vw;
  }
}






.mc-bg-gold {
  background-color: hsl(var(--mc-gold)/.2);
}

.mc-bg-pine {
  background-color: hsl(var(--mc-pine)/.2);
}

.mc-bg-foam {
  background-color: hsl(var(--mc-foam)/.2);
}

